body {
    scroll-behavior: smooth !important;
}

.shops {
    background-color: #0088CC;
    padding: 20px;
    margin: 10px;
    width: 270px;
}

.shops .shop-type,
.shop-title {
    color: white;
    margin: 5px 0;
    text-transform: uppercase;
}

.shops .shop-address {
    color: black;
    margin: 5px 0;
    font-weight: bold;
    line-height: 18px;
}

.shops table {
    text-align: left;
    color: white;
}

.shops table .left {
    width: 35%;
    font-weight: bold;
    text-align: left;
}

.gdm-map {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 8px;
    display: none;
}

.contact-field {
    background-color: white;
    display: flex;
    flex-direction: row;
    border-radius: 8px;
    padding: 10px;
    margin: 5px 0;
}

.contact-field-title {
    padding: 5px 10px !important;
    color: #0088CC;
    font-weight: bold;
}

.contact-field-desc {
    background-color: white;
    border-radius: 8px;
    padding: 5px 10px;
    text-align: left;
    margin: 5px 0;
    font-weight: bold;
    color: #0088CC;
}

.miejscowosc {
    width: 15%;
    text-align: left;
}

.dzial {
    width: 15%;
    text-align: left;
}

.telefon {
    width: 10%;
    text-align: left;
}

.email {
    width: 24%;
    text-align: left;
    padding-left: 1%;
}

.pn-pt {
    width: 15%;
    text-align: left;
}

.sb {
    width: 15%;
    text-align: left;
}

.mapa {
    width: 5%;
    text-align: left;
    cursor: pointer;
}

.email a, .telefon a {
    text-decoration: none;
    color: #777;
}

.contact-field a {
    color: #777;
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-align: left;
}

.stores-tel, .stores-tel:hover {
    color: white;
    text-decoration: none;
}

@media only screen and (max-width: 1680px) {
    .my_contact1 {
        width: 65% !important;
        padding: 10px !important;
    }

    .my_contact2 {
        width: 35% !important;
        padding: 10px !important;
    }

    .gdm-map {
        width: 100%;
        height: 380px;
    }
}

@media only screen and (max-width: 1280px) {

    .my_contact1 {
        width: 100% !important;
    }

    .my_contact2 {
        width: 100% !important;
    }

    .my_contact {
        padding: 12px !important;
    }

    .gdm-map {
        margin-top: 40px;
        width: 100%;
        height: 400px;
    }

    .vide-video-wrapper {
        background-position: 80% !important;
    }

    .big-logo {
        display: none;
    }

    .contact-field-title {
        display: none;
    }

    .contact-field-desc {
        text-align: center;
    }

    .contact-field {
        flex-direction: column;
    }

    .miejscowosc {
        width: 100%;
        text-align: center;
        font-weight: bold;
    }
    
    .dzial {
        width: 100%;
        text-align: center;
    }
    
    .telefon {
        width: 100%;
        text-align: center;
    }
    
    .email {
        width: 100%;
        text-align: center;
    }
    
    .pn-pt {
        width: 100%;
        text-align: center;
    }
    
    .sb {
        width: 100%;
        text-align: center;
    }

    .mapa {
        width: 100%;
        text-align: center;
        cursor: pointer;
    }

    .mapa::before {
        font-weight: bold;
        content: 'Pokaż mapę';
    }
       
}